/*
Theme Name: yourchildthemename-can-be-anything-you-like
Template: twentytwelve
Tags: bold purple clean & elegant and just peachy
 
*/
@import url('../twentytwelve/style.css');
body .headerContent {
margin-top:0px;
margin-bottom:0px;
overflow:visible;
}
body .site {
box-shadow:none;
}
 
#page {
margin-top:0px;
}

.headerContent, .headerWrapper {
background:navajowhite;
}

body .site {
margin-bottom:0px;
}
body .footerContent {
margin-top:0px;
}

/*footer*/
.footerWrapper {
margin-bottom: 48px;
margin-bottom: 0rem;
}
footer[role="contentinfo"] {
border-top: none;
}
.footerContent, .footerWrapper {
background:navajowhite;
}

footer[role="contentinfo"] {
	clear: both;
	font-size: 12px;
	font-size: 0.9rem;
	line-height: 2;
	max-width: 960px;
	max-width: 68.571428571rem;
	margin-top: 24px;
	margin-top: 0.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 0.714285714rem 0;
	text-align:center;
}
footer[role="contentinfo"] a {
	color: #686868;
}
footer[role="contentinfo"] a:hover {
	color: #21759b;
}
 
 html body.custom-background, body {
background-color: #fff;
}

/* Header */
.site-header {
	padding: 24px 0;
	padding: 1.714285714rem 0;
}
.site-header h1,
.site-header h2 {
	text-align: center;
}
.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #21759b;
}
.site-header h1 {
	font-size: 42px;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}